import org.junit.Test;
import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;

public class ApiTest {

  @Test
  public void test() {
    System.out.println(new BCryptPasswordEncoder().encode("8826681"));
  }


}
